<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="1" Name="Arcane" Class="Mage">
  <Talent Tier="1" Index="2" Name="Scorch" />
  <Talent Tier="2" Index="3" Name="Ice Barrier" />
  <Talent Tier="3" Index="2" Name="Ice Ward" />
  <Talent Tier="4" Index="2" Name="Cauterize" />
  <Talent Tier="5" Index="2" Name="Living Bomb" />
  <Talent Tier="6" Index="2" Name="Rune of Power" />
</TalentTree>